Strange Error from MintUpdate

All Gurus once were Newbies
Forum rules
There are no such things as "stupid" questions. However if you think your question is a bit stupid, then this is the right place for you to post it. Please stick to easy to-the-point questions that you feel people can answer fast. For long and complicated questions prefer the other forums within the support section.
Before you post please read how to get help
Post Reply
PrimaryOvertone
Level 1
Level 1
Posts: 15
Joined: Sat Feb 11, 2012 11:04 am

Strange Error from MintUpdate

Post by PrimaryOvertone » Wed Apr 25, 2012 2:55 pm

I just got the following error when I refreshed my updater:
Failed to fetch http://archive.removed/ubuntu/dists/ ... elease.gpg Unable to connect to archive.removed:http:
Failed to fetch http://archive.removed/ubuntu/dists/ ... 4/Packages Unable to connect to archive.removed:http:
Failed to fetch http://archive.removed/ubuntu/dists/ ... 4/Packages Unable to connect to archive.removed:http:
Failed to fetch http://archive.removed/ubuntu/dists/ ... 6/Packages Unable to connect to archive.removed:http:
Failed to fetch http://archive.removed/ubuntu/dists/ ... 6/Packages Unable to connect to archive.removed:http:
Failed to fetch http://archive.removed/ubuntu/dists/ ... tion-en_US Unable to connect to archive.removed:http:
Failed to fetch http://archive.removed/ubuntu/dists/ ... slation-en Unable to connect to archive.removed:http:
Failed to fetch http://archive.removed/ubuntu/dists/ ... tion-en_US Unable to connect to archive.removed:http:
Failed to fetch http://archive.removed/ubuntu/dists/ ... slation-en Unable to connect to archive.removed:http:
Some index files failed to download. They have been ignored, or old ones used instead.

Is there something that I can do to fix this. I downloaded the mintupdate's new package last night and it seemed to be working just fine until a few minutes ago. Does this error have to do with the new update to mintupdate? I hope someone can help me.
Linux Mint 12 (64 bit) with GNOME shell on
Acer Aspire one 722 with 2GB RAM

remoulder
Level 17
Level 17
Posts: 7638
Joined: Fri May 09, 2008 1:14 pm
Contact:

Re: Strange Error from MintUpdate

Post by remoulder » Wed Apr 25, 2012 4:14 pm

This has nothing to do with mintupdate, removed is just temporarily unavailable.
[Edit] your original post and add [SOLVED] once your question is resolved.

“The people are my God” stressing the factor determining man’s destiny lies within man not in anything outside man, and thereby defining man as the dominator and remoulder of the world.

sarkar1990
Level 1
Level 1
Posts: 4
Joined: Wed Apr 25, 2012 4:13 pm

Re: Strange Error from MintUpdate

Post by sarkar1990 » Wed Apr 25, 2012 4:26 pm

This happens whenever the server is busy or unavailable. Don't worry, Mint will hardly ever let you down. :wink:

johnaaronrose
Level 1
Level 1
Posts: 1
Joined: Fri Apr 27, 2012 6:58 am

Re: Strange Error from MintUpdate

Post by johnaaronrose » Fri Apr 27, 2012 7:02 am

removed is still down. Last time they were down for a few days (approx 6 months ago if I remember correctly), they did not post any info (though they don't appear to have a fallback website when their whole website is down). Anybody know anything?

axisofevil
Level 3
Level 3
Posts: 110
Joined: Mon Nov 14, 2011 12:22 pm

Re: Strange Error from MintUpdate

Post by axisofevil » Fri Apr 27, 2012 6:02 pm

So if this site goes down, Mint is totally buggered?

Merlinbow
Level 1
Level 1
Posts: 2
Joined: Mon Apr 02, 2012 3:43 pm

Re: Strange Error from MintUpdate

Post by Merlinbow » Sat Apr 28, 2012 7:16 am

No Mint is not "Buggered" - removed goes down from time to time, look here for more information.
http://en.wikipedia.org/wiki/removed
removed contains pakages that are not yet in the main repos, awaiting compatability testing etc...Medibuntu was down earlier this month and is now back up so removed will be when its ready....unless they forgot to pay their website fees!

Post Reply

Return to “Newbie Questions”